
/* .image-gallery {
    position: relative;
} */

.image-gallery__slider,
.image-gallery__text {
    position: relative;
    width: 100%;
}


.image-gallery__text {
    text-align: center;
    padding: 0 22px 30px;
}

.js-image-gallery--slider {
    margin: 0 -18px;
    padding-bottom: 38px;
}

.image-gallery__item {
    padding: 0 18px;
}

.image-gallery__image {
    width: 258px;
    height: 289px;
    position: relative;
}

.image-gallery__image::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    border-radius: 7px;
    opacity: 0.5;
}

.slick-current .image-gallery__image::after {
    display: none;
}

.image-gallery__image img {
    border-radius: 7px;
    pointer-events: none;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.js-image-gallery--slider .slick-arrow {
    width: 52px;
    height: 52px;
    background: var(--white);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
    bottom: auto;
    top: 50%;
    transform: translate(0, -50%);
    margin-top: -19px;
}

.js-image-gallery--slider .slick-arrow:hover {
    color: var(--secondary);
}

.js-image-gallery--slider .slick-arrow::before {
    font-size: 16px;
}

.js-image-gallery--slider .slick-prev {
    margin-left: 0;
    left: 54px;
} 

.js-image-gallery--slider .slick-next {
    margin-right: 0;
    right: 54px;
} 

.js-image-gallery--slider .slick-dots li.slick-active button,
.js-image-gallery--slider .slick-dots li:last-child button { 
    font-size: 25px; 
    line-height: 1em;
    width: auto; 
    height: auto; 
    background: none; 
    letter-spacing: 0.3em;
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 600;
    color: #C1C1C1;
} 

.js-image-gallery--slider .slick-dots li.slick-active button {
    color: var(--text-color);
}

.bg-charcoal .js-image-gallery--slider .slick-dots li:last-child button {
    color: var(--text-color);
}

.bg-charcoal .js-image-gallery--slider .slick-dots li.slick-active button { 
   color: #C1C1C1;
} 

.js-image-gallery--slider .slick-dots {
    align-items: flex-end;
}

.js-image-gallery--slider .slick-dots span.num {
    display: block;
    margin-bottom: -5px;
    width: 29px;
}

@media (min-width: 768px) {
    
    .image-gallery__text {
        padding: 0 52px 40px;
    }

    .js-image-gallery--slider {
        margin: 0 -16px;
        padding-bottom: 56px;
    }

    .image-gallery__item {
        padding: 0 16px;
    }

    .image-gallery__image {
        width: 548px;
        height: 342px;
    }

    .js-image-gallery--slider .slick-arrow {
        width: 63px;
        height: 63px;
        margin-top: -28px;
    }

    .js-image-gallery--slider .slick-arrow::before {
        font-size: 20px;
    }

    .js-image-gallery--slider .slick-prev {
        left: 85px;
    } 

    .js-image-gallery--slider .slick-next {
        right: 85px;
    } 

    .js-image-gallery--slider .slick-dots li.slick-active button,
    .js-image-gallery--slider .slick-dots li:last-child button { 
        font-size: 40px; 
    } 

    .js-image-gallery--slider .slick-dots span.num {
        width: 44px;
    }

}

@media (min-width: 1200px) {
    .image-gallery__slider {
        width: calc(50% + 200px)
    }

    .image-gallery__text {
        width: calc(50% - 200px);
        padding: 0;
        padding-top: 100px;
        padding-right: 32px;
    }

    .image-gallery__text-wrapper {
        max-width: 400px;
        margin-left: auto;
        text-align: left;
    }

    .js-image-gallery--slider {
        padding-bottom: 0;
    }

    .image-gallery__image {
        width: 723px;
        height: 530px;
    }

    .js-image-gallery--slider .slick-arrow {
        margin-top: 0;
        transform: translate(0, 0);
    }


    .js-image-gallery--slider .slick-prev {
        left: 783px;
        top: 275px;
    } 

    .js-image-gallery--slider .slick-next {
        right: auto;
        left: 783px;
        top: 192px;
    } 

    .js-image-gallery--slider .slick-dots { 
        bottom: unset;
        justify-content: flex-start;
        margin-left: -416px;
    } 

    .image-gallery__text-wrapper h2 {
        margin-bottom: 40px;
    }


}